/*------------------------------------*\
   LOCAL SCREENS
\*——————————————————*/

/*------------------------------------*\
   END LOCAL SCREENS
\*------------------------------------*/

/*------------------------------------*\
   LOCAL FIXES
\*——————————————————*/

@media only screen and (min-width: 1069px) {
	.page-specs .section-size-weight .appletv-dimensions .caption-depth {
		top: 150px;
	}
	.page-specs .section-size-weight .appletv-dimensions .caption-height {
		bottom: 45px;
	}
	.page-specs .section-siri-remote .hardware-diagram .caption-touch {
		top: 177px;
	}
}
@media only screen and (min-width: 735px) and (max-width: 1068px) {
	.page-specs .section-size-weight .remote-dimensions .caption-width {
		left: 0px;
	}
	.page-specs .section-size-weight .remote-dimensions .caption-depth {
		top: 225px;
	}
	.page-specs .section-siri-remote .hardware-diagram .caption-touch {
		top: 127px;
	}
	.page-specs .section-size-weight .appletv-dimensions .caption-height {
		bottom: 50px;
	}
}
@media only screen and (max-width: 734px) {
	.page-specs .section-size-weight .appletv-dimensions .caption-depth {
		top: 105px;
	}
	.page-specs .section-size-weight .appletv-dimensions .caption-height {
		bottom: 30px;
	}
}

#ac-localnav .ac-ln-action-menucta {
	display: none;
}
/*------------------------------------*\
   END LOCAL FIXES
\*------------------------------------*/
